# Static information about the filesystems.
# See fstab(5) for details.

# <file system>     <dir>       <type>  <options> <dump> <pass>
UUID={{ ROOT_UUID }}    /           btrfs   noatime,nodiratime,compress=zstd,ssd,shared,discard=async,space_cache=v2,subvol=/@root_{{ TIMESTAMP }}  0 0
UUID={{ ESP_UUID }}     /efi        vfat    rw,nosuid,nodev,noexec,relatime,fmask=0022,dmask=0022,codepage=437,iocharset=ascii,shortname=mixed,utf8,errors=remount-ro   0 2
UUID={{ ROOT_UUID }}    /home       btrfs   noatime,nodiratime,compress=zstd,ssd,discard=async,space_cache=v2,subvol=/@home    0 0
UUID={{ ROOT_UUID }}    /var/lib/mysql  btrfs   noatime,nodiratime,compress=zstd,ssd,discard=async,space_cache=v2,subvol=/@mysql    0 0
UUID={{ ROOT_UUID }}    /opt/podman btrfs   noatime,nodiratime,compress=zstd,ssd,discard=async,space_cache=v2,subvol=/@podman    0 0
UUID={{ ROOT_UUID }}    /btrfs      btrfs   noatime,nodiratime,compress=zstd,ssd,discard=async,space_cache=v2,space_cache=v2,subvol=/     0 0
